export default {
    data() {
        return {
            station: '民治街道第一站',
            name: '张三哥',
            phone: '+8613612345678'
        }
    },
    methods: {
        goHome() {
            // 返回首页或登录页
            uni.reLaunch({
                url: '/pages/login/login'
            });
        }
    }
}
